» Ubuntu » Balíky

Error

two or more packages specified (libfaac-dev raring)